T:{Count:1b,id:"minecraft:crimson_stairs"}
T:{Count:1b,id:"minecraft:acacia_planks"}
T:{Count:1b,id:"minecraft:oak_log"}
T:{Count:1b,id:"minecraft:spruce_fence_gate"}
T:{Count:1b,id:"minecraft:dispenser"}
T:{Count:1b,id:"twilightforest:snow_queen_trophy"}
T:{Count:1b,id:"minecraft:infested_deepslate"}
T:{Count:1b,id:"minecraft:acacia_pressure_plate"}
T:{Count:1b,id:"minecraft:brush",tag:{Damage:0}}
T:{Count:1b,id:"minecraft:dark_oak_door"}
T:{Count:1b,id:"minecraft:stripped_jungle_wood"}
T:{Count:1b,id:"alexsmobs:gongylidia"}
